/*
Theme Name: DLight Child
Theme URI: http://raNikola.iz.rs
Description: The DLight child theme.
Version: 1.0
Author: Nikola Randjelovic
Template: dlight
Text Domain:  darkone

*/
@import url("../dlight/style.css");
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #d6d6d6 !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #d6d6d6 !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #d6d6d6 !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #d6d6d6ed !important;
}
.wpcf7-form input {
  width: 100%;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  display: block;
  padding: 0 10px;
  min-width: 250px;
  border: solid 1px transparent;
  background-color: transparent;
}
.wpcf7-form .your-email {
  width: calc(40%);
  margin-right: 10px;
  float: left;
  margin-top: 15px;
}
.wpcf7-form .your-tel {
  width: calc(40%);
  margin-left: 10px;
  float: left;
  margin-top: 15px;
}
.wpcf7-form textarea {
  width: 100%;
}
.wpcf7-form .your-message {
  width: 100%;
  margin: 15px 0;
  display: inline-block;
}
.wpcf7-form input {
  width: 100%;
  height: 50px;
  display: block;
}
.wpcf7-form .your-email {
  width: calc(40%);
  margin-right: 10px;
  float: left;
  margin-top: 15px;
}
.wpcf7-form .your-tel {
  width: calc(40%);
  margin-left: 10px;
  float: left;
  margin-top: 15px;
}
.wpcf7-form .submit-msg input {
  color: #d6d6d6;
}
.address-info {
  margin-left: 20%;
  font-size: 18px;
  color: #fff;
}
.address-info div {
  display: inline-block;
  float: none;
  margin-bottom: 15px;
  width: 100%;
}
.address-info div span,
.address-info a {
  color: #fff;
}
.address-info a:hover {
  color: #e3b719;
  cursor: pointer;
}
.address-info i {
  font-size: 26px;
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.address-info span {
  margin: 0 5px 5px;
  display: block;
  float: left;
}
.contact-wrap .contact-map .wpb_content_element {
  margin-bottom: 0;
}
.contact-wrap .contact-map {
  width: 100%;
  z-index: 1;
}
.contact-wrap .contact-info {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5%;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.8);
}
.overlay-matrix .overflow-img {
  position: absolute !important;
  opacity: 1;
  top: 0;
  left: 0;
  z-index: 1 !important;
  display: block;
  background: -webkit-radial-gradient(rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.4) 46%), -webkit-radial-gradient(rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.4) 46%);
  background-position: 0 0, 2px 2px, center center;
  background-size: 4px 4px, 4px 4px, 600px 600px;
  width: 100%;
  height: 100%;
}
.overlay-matrix .vc_column_container {
  z-index: 2;
}
/* WOOCOMMERCE */
.woocommerce {
  /* SINGLE PRODUCT PAGE */
  /* CART PRODUCT PAGE */
  /* CHECKOUT PRODUCT PAGE*/
}
.woocommerce a.button {
  background-color: #e3b719;
  border-radius: 0;
  padding: 10px 35px;
  color: #111;
  line-height: 3;
}
.woocommerce a.button:hover {
  background-color: #a68511;
  color: #111;
  transition: all .3s;
}
.woocommerce input.button.alt,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button {
  background-color: #e3b719;
  border-radius: 0;
  padding: 10px 35px;
  color: #111;
  line-height: 3;
}
.woocommerce input.button.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button:hover {
  background-color: #a68511;
  color: #222;
}
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:only-of-type:hover,
.woocommerce button.button.alt.disabled:only-of-type:focus {
  background-color: #a68511;
}
.woocommerce input.button:disabled,
.woocommerce input.button[disabled]:disabled,
.woocommerce input.button:disabled:hover,
.woocommerce input.button[disabled]:disabled:hover {
  border-radius: 0;
  padding: 10px 35px;
  color: #111;
  background-color: #a68511;
  margin: 0;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 20px 6px;
}
.woocommerce div.product .product_title {
  font-size: 50px;
  line-height: 60px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border: 1.5px solid #222;
  z-index: -1;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  margin: 0 5px;
  border-radius: 0;
  padding: 5px 30px;
  border: 0;
  background-color: #222;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
  background-color: #191919;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a {
  color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
  margin-left: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: #e3b719;
  border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:hover {
  background-color: #a68511;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: #111;
}
.woocommerce table.shop_table {
  border: 2px solid #333;
  border-radius: 0;
}
.woocommerce table.shop_table td {
  border-top: 1px solid #333;
}
.woocommerce table.shop_table tbody th {
  border-top: 1px solid #333;
}
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
  border-top: 1px solid #333;
}
.woocommerce form.checkout_coupon {
  border-radius: 0;
}
.woocommerce form .form-row {
  padding: 3px 0;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  padding: 20px 10px;
  line-height: 20px;
}
.woocommerce-message {
  border-top-color: #e3b719;
}
.woocommerce-message a.button {
  padding: 5px 15px;
  line-height: 1;
}
.woocommerce-ordering select {
  border: 1px solid #333;
  color: #fff;
  padding: 5px 20px 5px 10px;
  line-height: 20px;
}
.woocommerce .woocommerce-ordering select option {
  color: #363636;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  min-width: 110px;
  padding: 5px;
  line-height: 22px;
}
.woocommerce-checkout #payment {
  background: transparent;
  border-radius: 0;
  border: 2px solid #333;
}
.woocommerce-checkout #payment ul.payment_methods {
  border-bottom: 1px solid #333;
}
/* WooCommerce Product Page Fix */
@media screen and (min-width: 800px) {
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  width: 13%;
}
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 0 .5% 0;
  overflow: hidden;
}
/* Search page */
.darkone_search_result #content.fbuilder_column-2-3 {
  width: 66.6666%;
  float: left;
  display: block;
  min-height: 1px;
  border: 0;
}
.darkone_search_result #content .fbuilder_column-1-3 {
  width: 27%;
  float: left;
  display: inline-block;
  position: relative;
  padding-left: 20px !important;
  padding-top: 0 !important;
}
.darkone_search_result #content .fbuilder_column-1-3 .darkone_blogicons {
  display: none;
  left: 5px;
  top: 4px;
  z-index: 9;
}
.darkone_search_result #content .type-product {
  width: 27%;
  float: left;
  display: inline-block;
  position: relative;
  padding-left: 20px !important;
  padding-top: 0 !important;
}
.darkone_search_result #content .type-product .darkone_blogicons {
  left: 5px;
  top: 4px;
  z-index: 9;
}
.darkone_search_result .sidebar_wrapper.fbuilder_column-1-3 {
  width: 33.3333%;
  float: left;
  display: inline-block;
  min-height: 1px;
  border: 0;
}
.shindiri-woo-slide-title a {
  position: relative;
  display: block;
  margin-bottom: 14px;
  color: #222222;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0px;
  font-family: Lato, "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  text-decoration: none;
  font-style: normal;
  border-bottom: none;
  background: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  line-height: 1;
  min-height: 50px;
}